:root {
            --spacing-card: 15%;
        }

        .image-card-wrapper {
            opacity: 0;
            transform: translateY(200px);
        }

        html {
            overflow-x: hidden !important;
            overflow-y: visible !important;
        }

        .philos-quote {
            position: absolute;
            height: 40px;
            width: auto !important;
            top: -18px;
            left: -4px;
            mix-blend-mode: darken;
        }

        .philos-quote2 {
            position: absolute;
            height: 40px;
            width: auto !important;
            bottom: -2px;
            right: 0px;
            transform: rotate(180deg);
            mix-blend-mode: darken;
        }

        @keyframes slideUp {
            0% {
                transform: translateY(30px);
                opacity: 0;
            }

            100% {
                transform: translateY(0);
                opacity: 1;
            }
        }

        .image-card {
            position: relative;
            /* max-width: 350px; */
            border-radius: 20px;
            overflow: hidden;
            box-shadow: 0 4px 20px rgba(0, 0, 0, 0.1);
            border-bottom: 8px solid #0072bc;
        }

        .right-border {
            position: relative;
            padding: 15px;
            margin-left: 30px;
            padding-top: 12px;
        }

        /* After pseudo-element - border shape */
        .right-border::after {
            content: '';
            position: absolute;
            height: 0;
            width: 1px;
            border: 3px solid #ECB24F;
            border-radius: 40px 0 0 0;
            border-right: none;
            border-bottom: none;
            top: -3%;
            left: -3%;
            pointer-events: none;
            transition: none;
        }

        /* Animate when class is added */
        .right-border.animate-border::after {
            animation: drawLine 3s linear forwards;
        }

        .banner .banner-img {
            object-position: top !important;
        }

        .mt-7 {
            margin-top: 7rem;
        }

        .quote-box {
            width: 100%;
            /* mobile default */
        }

        .box-section .img-section img {
            object-fit: cover !important;
        }

        .pad-left {
            padding-left: 4% !important;
        }

        .animated-line-pune .img-section:before {
            content: '';
            height: 15px;
            width: 100%;
            background-color: #1078bc;
            position: absolute;
            bottom: 0;
            left: 0;
        }

        /* .img-section{
                height:auto!important;
            } */

        .box-section .img-section img {
            object-fit: cover !important;
        }

        #gallery-section .img-section {
            box-shadow: unset;
        }

        @media (min-width: 992px) {

            /* desktop breakpoint */
            .quote-box {
                width: 50%;
            }
        }


        /* Keyframes for draw animation */
        @keyframes drawLine {
            0% {
                height: 0;
                width: 0;
            }

            50% {
                height: 100%;
                width: 0;
            }

            100% {
                height: 100%;
                width: 100%;
            }
        }


        @media (max-width: 480px) {
            .right-border {
                margin-left: 15px;
            }

            .cnt-dtl p {
                margin-bottom: 22px !important;
            }
        }

        @media only screen and (max-width: 1199px) {
            .main p {
                font-size: 3vw;
                line-height: 4.5vw;
                margin-bottom: 25px;
            }

            .img-section {
                height: auto !important;
            }
        }

.highlighted-text {
                                    background: #134168 !important;
                                }

                                .gallery .swiper-button-next,
                                .gallery .swiper-button-prev {
                                    box-shadow: 0px 0px 6px 1px #0000005e !important;
                                    border: 3px solid #0da1df !important;
                                    height: 75px !important;
                                    width: 75px !important;
                                }

                                .swiper-button-next i,
                                .swiper-button-prev i {
                                    font-size: 25px !important;
                                    text-shadow: unset !important;

                                }

                                .hov-eff {
                                    overflow: hidden !important;
                                }

                                .hov-eff2 {
                                    /* filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8); */
                                    /* -webkit-filter: drop-shadow(9px 9px 8px #000000a8);
    filter: drop-shadow(9px 9px 8px #000000a8); */
                                    box-shadow: 9px 9px 8px #0000002a;
                                    border-radius: 20px !important;
                                    /* overflow: hidden !important; */
                                }

                                .hov-eff img {
                                    transition: all 2s linear;
                                }

                                .hov-eff:hover img {
                                    scale: 1.1;

                                }

                                .animated-line .img-section:before {
                                    z-index: 999 !important;
                                }

                                @media only screen and (max-width: 450px) {

                                    .gallery .swiper-button-next,
                                    .gallery .swiper-button-prev {
                                        height: 60px !important;
                                        width: 60px !important;
                                    }
                                }

                                @media only screen and (min-width: 1199px) and (orientation: landscape) {}
